langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_view.bp_background
    - field.field.paragraph.bp_view.bp_view
    - field.field.paragraph.bp_view.bp_width
    - paragraphs.paragraphs_type.bp_view
  module:
    - options
    - viewsreference
id: paragraph.bp_view.default
targetEntityType: paragraph
bundle: bp_view
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_view:
    weight: 2
    label: hidden
    settings:
      render_view: '1'
    third_party_settings: {  }
    type: viewsreference_formatter
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
hidden:
  created: true
  uid: true
